package com.example.mynotepad.MenuFeatures.Calender;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.example.mynotepad.MenuFeatures.Utils;
import com.example.mynotepad.R;


public class MyCalenderActivity extends AppCompatActivity {



    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_my_calender);
        Utils.onActivityCreateSetTheme(this, getSupportActionBar());
        setTitle("calendar");
    }
}